Subject: RE: Unassigned tickets-Closed in March
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 14 Apr 2021 13:52:32 +0000

Hi Ashish,

Thank you.
Have you tested it?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, April 14, 2021 12:09 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Unassigned tickets-Closed in March

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is updated.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 14, 2021 2:33:43 PM
Subject: RE: Unassigned tickets-Closed in March

Thank you Ashish.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 14, 2021 10:54 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Unassigned tickets-Closed in March

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for your email.

I am working on it. I will update you once it done.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 14, 2021 2:12:15 PM
Subject: RE: Unassigned tickets-Closed in March

Hi Pritish,

Thank you for the update.
The test phone tickets needs to be landing on EPOS L1 and get closed as Sh.
@Ashish Dabral<mailto:[email-masked]> Could you set the automation and conditions for the above?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 13, 2021 2:17 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Unassigned tickets-Closed in March

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have checked those tickets and found that these tickets are duplicates or test cases. These tickets were usually assigned to L2 queue as solved which was not assigned to anyone.
Generally I do add them to my queue if I see anything in Gaming.

I spoke to Ashish on this already earlier and he is trying to find a way to assign them to me so that they can be without an asignee. He will update you once this is done.

The only option for now (untill we find a way to assign it) to assign them manually so that they are not left without asignee. I am already doing this for Gaming and L1, but somebody needs to look at L2 queue.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 12, 2021 7:38:54 PM
Subject: Unassigned tickets-Closed in March

Hi Ashish and Josephine,

Attached is list of 80 tickets which are closed in March with no assignee.
I think there are phones’ test tickets.
This is not good, we should have closed them as “Sh, Short Call” to prevent them from having an impact on our reporting.
Could you investigate and confirm the reason asap?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593111157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LV87EMbrW4inNLi43D1cQPvTDe0XAHp5dw82fy%2F7BZk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593111157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qp%2BrSyKeJ6BOjScrLbShFb4vkIj7L2JrZHefV1lqOYQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593121149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GT9DO7fXJYdrljNb0sACU9eMLfIeF9nwFwK9fftsmHs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593121149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ifu%2Fx6H1cEdC73le43emdpw4xTPIsndfQ9XTX%2BXv2lc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593131206%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ft1cshIdPbYLRnNiRGOA942FpailhC1Pi7YOj3wEC4M%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593141140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h97y80rcFy9Gxkzhq33Lv9WOf6Sn9hGQs97pcRzFgl8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C21cf1af12e814b20deec08d8ff2d5ce0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637539917593141140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M8xWb2hl%2FADGbAbxq0B9Oy6dGoXUgQP2HIaL9AQmuoI%3D&reserved=0>